﻿
.resource-card{
    position: relative;
    background-repeat: no-repeat;
    background-size: contain;
    padding: 10px;
    height: 100%;
}

.resource-card__item {
    padding: 0;
    overflow: hidden;
    background-color: #fff;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: flex-start;
    height: 100%;
    width: 100%;
    box-shadow: 0px 4px 16px 0px rgba(0, 0, 0, 0.08);
    border-radius: 12px;
}

.resource-card__item-content {
    padding: 20px 32px 32px 32px;
    background-color: #FFFFFF;
    z-index: 100;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    height: 100%;
}

    .resource-card__item-content .btn {
        height: 25px;
        justify-content: flex-start;
        flex-shrink: 1;
    }

.resource-card__slider img {
    width: 100%;
    height: auto;
}

.resource-card__item .eyebrow {
    background-color: var(--ng-color-light-blue03);
    padding: 5px 10px;
    width: fit-content;
    border-radius: var(--ng-size-4px);
}

.resource-card__slider .title {
    flex-grow: 1;
}

.resource-card__description {
    font-size: 1rem;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

@media(max-width:992px) {
   
}
